# PluginCodec_H323GenericCodecData Struct Reference

`#include <opalplugin.h>`

List of all members.

## Public Attributes

const char * | standardIdentifier
unsigned int | maxBitRate
unsigned int | nParameters
PluginCodec_H323GenericParameterDefinition * | params

## Member Data Documentation

const char* PluginCodec_H323GenericCodecData::standardIdentifier

unsigned int PluginCodec_H323GenericCodecData::maxBitRate

unsigned int PluginCodec_H323GenericCodecData::nParameters

struct PluginCodec_H323GenericParameterDefinition* PluginCodec_H323GenericCodecData::params

The documentation for this struct was generated from the following file:

- opalplugin.h